import { EventEmitter } from '@angular/core';
import { QaResult } from "../../service-wizard-qa/question-answer-item/question-answer-item.component";
import { ServiceWizardQaComponent } from "../../service-wizard-qa/service-wizard-qa.component";
export declare class ServiceWizardQuestionsComponent {
    wizard: ServiceWizardQaComponent;
    showClass(): boolean;
    wizardFinished: EventEmitter<void>;
    skipWizard: EventEmitter<void>;
    constructor();
    getQuaResult(): QaResult[];
}
